---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nama
  content: >
    Pilih nama deskriptif untuk ini <span class="doc-desc-title"> Rancangan SLA </span> yang akan mencerminkan tujuannya.
grace_period:
  title: Tempoh penangguhan
  content: >
    Menentukan bilangan jam selepas tiket dicipta yang mana ia akan secara automatik ditandakan sebagai tertunggak.<br><br><em>Waktu dikira dari masa tiket dicipta. </em>
transient:
  title: Fana
  content: >
    SLA fana dianggap sementara dan boleh diatasi oleh SLA bukan fana pada pemindahan <span class="doc-desc-opt">Jabatan</span> atau apabila ia punya <span class="doc-desc-title">Topik Bantuan</span> ditukar.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
